_core:
  default_config_hash: uEePITI9tV6WqzmsTb7MfPCi5yPWXSxAN1xeLcYFQbM
session:
  parameter: language
url:
  source: path_prefix
  prefixes:
    es: ''
  domains:
    es: ''
selected_langcode: site_default
